@charset "utf-8";

header ul, nav, #contents, footer {
	margin: 0 auto;
	width: 100%;
}

/*スマホ用設定*/
header {
	
	min-width: 200px;

}

header#top ul {
	overflow: hidden;
}

header#top ul li {
display: inline-block;
float: left;
}

header#top ul li a img{	/*ヘッダーの画像大きさ変える*/
	width: 90%;	/*再指定しないといけないの???*/
	/*height: 52px;*/	/*これ指定するとハンバーガーきちんと並んだ*/
	float: left;
}

#hmenu{
	position: absolute;
	top: 10px;	/*67*/
	right: 0px;	/*-10*/
	/*width: 40%;*/	/*よくわからない*/
}

#hopen{
	width: 14%;	/*よくわからない*/
	/*float: right;*/
}

#hmenu label#hopen img {
	width: 35px;
	height: 30px;
}

#breadcrumb {
	padding-left: 0px;
	width: 90%;
}

#main_visual {
	margin: 10px auto; 
	width: 100%;
}

nav ul {
	margin: 0;
	list-style-type: none;
	box-shadow: 0px 0px 0px 0px;	/*影を消す*/
	/*overflow: hidden;*/ /* ←通常用cssで定義済で入力不要だが分かりやすいよう記載 */
}


/*floatはリセット↓*/
#main {			/*@@@ 左から ,nav, #news ul li, h2 をのけた*/
	width: auto;	/*ないとブラウザからはみ出る*/
	float: none;
}

#sub {			/*サイズそのままで*/
	margin: 0 auto;
	float: none;
}

/*リセット作業↑*/
nav.main_navi ul{
	width: 97%;
	margin: 2px auto 20px auto;
	border-top: 2px solid #8b0f3c; 	/* a50942 事実上、上段２か所の上端部分のみ */
	border-bottom: 2px solid #330516;	/* 580b27 事実上、下段２か所の下端部分のみ */
	
}

nav.main_navi ul li {
	padding: 12px 0 12px 0;
	border-top: 2px solid #fab4ce;/*f99fc1*/
	
}

nav ul li#nav_guidance,
nav ul li#nav_using,
nav ul li#nav_contract,
nav ul li#nav_contact {
	/*box-sizing: border-box;*/ /* 絶対必要ボックス丸ごとサイズ指定 *//* ←ウソ 通常用cssで定義済 入力不要だが分かりやすいよう記載*/ 
	width: 50%;	/*絶対必要 だが50%だと右のborderが見えないのはなぜ？*/
	
	/*border: 1px solid #f3f2e9;*/ /* 通常用cssで定義済のように思えるが通常CSSの　border の none をリセットするため入力が絶対必要だったが、後からボタン影つけ装飾の都合がよくなり不要になった*/ 
	box-shadow: 0px 0px 0px 0px;	/*影を消す*/
}

nav ul li#nav_guidance {
	/*background: radial-gradient(ellipse farthest-side at right bottom, #ff005d , #c51454 );*/
	background: linear-gradient(to bottom, #d0195c,#ff005d);　/*　←一様こちらの方法で続けるようにした　変更可能性あり　*/	
	border-bottom: 2px solid yellow;
}
nav ul li#nav_using {	
	/*background: radial-gradient(ellipse farthest-side at left bottom, #ff005d , #c51454);*/
	background: linear-gradient(to bottom, #d0195c,#ff005d);
	/*border-bottom: 1px solid #d788a5;*/
}
nav ul li#nav_contract {
	margin: 2px 0 0px 0;
	/*background: radial-gradient(ellipse farthest-side at right top, #ff005d , #800d37);*/
	background: linear-gradient(to bottom, #ff005d, #980f41);/* 下 800d37*/
}
nav ul li#nav_contact {
	margin: 2px 0 0px 0;
	/*background: radial-gradient(ellipse farthest-side at left top, #ff005d , #800d37);*/
	background: linear-gradient(to bottom, #ff005d, #980f41);
}

#guidance #nav_guidance a,
nav ul li#nav_guidance a:hover {
	border-radius: 10px 0 0 0;
}
#using #nav_using a,
nav ul li#nav_using a:hover {
	border-radius: 0 10px 0 0;
}
#contract #nav_contract a,
nav ul li#nav_contract a:hover {
	border-radius: 0 0 0 10px;
}
#contact #nav_contact a,
nav ul li#nav_contact a:hover {
	border-radius: 0 0 10px 0;
}

nav ul li#nav_guidance{
	border-radius: 10px 0 0 0;
	/*border-bottom: 2px solid #db0050;*/
	
}
nav ul li#nav_using {
	border-radius: 0 10px 0 0;
	border-left: none;
	/*border-bottom: none;*/　/*これはいらなくなるだろう*/
	/*border-bottom: 1.5px solid yellow;*/	/*←機能しない*/	
}
nav ul li#nav_contract {
	border-radius: 0 0 0 10px;
	border-top: 1.2px solid #fab4ce;/*fdd1e1*//*ffd6e5*/
}
nav ul li#nav_contact {
	/*border: 1px solid #f3f2e9;*/ /* @@@ 通常用cssと同じわく線だから必要ないけど分かりやすいよう記載　ここで記載する必要はない上でリセットのため記入済*/
	border-radius: 0 0 10px 0;	
	border-left: none;
	border-top: 1.2px solid #fab4ce;
	/*border-bottom: 1.5px solid yellow;*/	/*←できるが無意味*/
}

/*style.cssをそのまま承継しているので何もしなくてはいいが、将来用に残す↓　←　文章おかしい*/
nav ul li#nav_guidance a,
nav ul li#nav_using a,
nav ul li#nav_contract a,
nav ul li#nav_contact a {
	height: 39px;	
	/*margin: 0px;*/
	padding: 0px 20px 4px 20px;
	/*background: #342300 none;
	color: #f3f2e9;
	font-size: 14px;*/
	text-valign: center;
	/*text-decoration: none;
	line-height: 3;*/
}

/*style.cssをそのまま承継しているので何もしなくてはいいが、将来用に残す↑　←　文章おかしい*/


/*
#news h2 {
	margin-bottom: 0;
}
*/		/*@@@ news などクラスは全くりようしていないのでコメントアウト*/



footer {
	/*padding-top: 0px;*/ /*@@@ realparking32.cssで指定済みのため二重指定になるのでコメントアウト*/
}
/*footer p {
	float: none;
}
*/

/* index用↓*/

	/*リセット*/
.park1 {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}


article {
	width: 95%;
	margin: 10px auto;
}

.image_left {
	float: none;
	margin-right: 0;
}
.park2 dd img{

	width: 100%;
}

.park2 dl dt,
.park2 dl dd {
	margin: 0 auto;
}

	/*リセット*/
.mail1 {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

/* index用↑*/

/* using用 */
.using_box,
.users_rule {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

.using_box,
.users_rule {
	width: 100%;
}


/* contrctページ用 ↓*/

/*リセット*/
.contract_box,
.contract_line {
	margin: 0;
	padding: 0 1px 3px 1px;
	margin-bottom: 20px;
}

.contract_line {
	padding-bottom: 0px;
}

.contract_box,
.contract_line {
	width: 100%;
}

/* hoshi profile ページ用↓ */	/*レスポンス時、別css指定する時依然指定した　識別名（セレクターとクラス）と同じ表記でないといけない*/
.hoshi_box {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0 1px 3px 1px;
}

/* freemarket ページ用↓*/

.freem2 img {
	max-height: 145px;
	
}

/* freemarket ページ用↑*/

/* ハンバーガーメニュー用↓*/


/* ハンバーガーメニュー用↑*/

/* 地図表示用↓ */

.souko1 iframe {
	width: 100%;
}

/* 地図表示用↑ */

/* 賃貸中の表示用↓*/
.rented {
	width: 30%;
}
/* 賃貸中の表示用↑*/

/* 賃貸倉庫ページ用↓ */
.souko_table {
	width:100%;
}

.image_right {
	float: none;
	margin-left: 0;
}

#souko_img img{
	width:98%;
	
}

#souko_img dd:first-child {
	margin-top: 10px;
}

/* 賃貸倉庫ページ用↑ */